# Setting up ZFS ARC size on Unraid from official docs -> https://docs.unraid.net/unraid-os/release-notes/6.12.0/#zfs-pools
# Modified by satheesh.net

# Server has 96GB. Use this byte calculator https://convertermaniacs.com/gigabyte-to-byte/convert-48-gb-to-bytes.html
# Example: To set Max ARC size 1/2 of i.e 96GB => 48GB == 48000000000 Bytes

options zfs zfs_arc_max=48000000000

# Save file as zfs.conf and place the file into USB Key/config/modprobe.d/